<!-- -------------------- ./mgmt/pg_mgtattach.html -------------------- -->

<!-- -------------------------------------------------------------------- -->

<div class="container">

<form novalidate="novalidate" id="fastcredoc" class="form-horizontal" method="post" action="<?php echo $this->URL->GetMgmtMethod('AttachURL'); ?>">

 <input value="<?php echo $this->DID; ?>" name="DID" id="DID"  type="hidden">

  <div class="card mycard">
  <div class="card-header">
    <h4><i class="fas fa-paperclip"></i>&nbsp;&nbsp;Attacher un porte-document à votre liste</h4>
  </div>
  <div class="card-body">

   <input type="hidden" name="RUSERI" value="<?php echo $this->RUSERI; ?>">

   <div class="alert alert-info" role="alert">Veuillez entrer l'URL d'accès au porte-document</div>
	  
   <div class="form-group row">
     <label for="frm-dat" class="col-sm-2 col-form-label text-right"><em>URL:</em></label>
     <div class="input-group col-sm-10">
       <div class="input-group-prepend">
	 <div class="input-group-text"><i class="fas fa-globe"></i></div>
       </div>
       <input type="text" class="form-control" value="" name="DOSURL" id="DOSURL" >
     </div>
   </div>
   
  </div>
  <div class="card-footer">

    <button type="button" class="btn btn-secondary btn-sm"  onclick="window.location.href='<?php echo $this->URL->GetMgmtMethod('DosList'); ?>'"> Annuler </button>&nbsp;&nbsp;
    <button type="submit" class="btn btn-primary btn-sm" id="finishbut1"> Valider </button>
  </div>
  </div>  

</form>
</div>

<!-- -------------------------------------------------------------------- -->


<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>
<script src="/pub/jsext/jquery_validate_fr.js"></script>

<!--  -->
<script>
  $('[data-toggle="tooltip"]').tooltip()
</script>

</body>
</html>


